Bug 201677 - Tracker: iptables6
Tracker: iptables6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Bill Nottingham
: Tracking
Depends On: 190050
Blocks: 181490 IPv6Blocker
  Show dependency treegraph
 
Reported: 2006-08-08 04:53 EDT by Peter Vrabec
Modified: 2014-03-16 23:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-12 17:15:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2006-08-08 04:53:54 EDT
This is a meta-bug to track issues with ipv6 firewalling in RHEL5 and FC6
Comment 1 Jon Stanley 2008-03-27 21:44:47 EDT
Adding Tracking keyword
Comment 2 Jon Stanley 2008-05-12 17:15:51 EDT
Closing, the one bug tracked is closed.

Note You need to log in before you can comment on or make changes to this bug.